### Property

# GSSDP Client:msearch-port

deprecated: 1.6.0

#### Declaration

    property msearch-port: guint [ read, write, construct-only ]

#### Description [src]

UDP port to use for sending multicast M-SEARCH requests on the network. If not set (or set to 0) a random port will be used. This property can be only set during object construction.

Type:`guint`

Deprecated since: 1.6.0

Use `GSSDPClient:port` instead.

Default value | 0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes